ScalES-PPM - Task #258

Produce release-ready version of ScalES-PPM
03/24/2011 05:22 PM - Thomas Jahns

Status: Assigned
Priority: Normal
Assignee: Thomas Jahns
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

03/24/2011
03/31/2011
64%

0:00 hour

Description

To distribute a version of ScalES-PPM instead of only giving repository access the following needs to be done:

e decide on first public version number, a doodle has been setup https://www.dkrz.de/redmine/doodles/1
e investigate wether the library contains symbols not conforming to the PPM-prefix requirement

¢ check wether make dist-check works
e deposit a .tar.gz on web-site

This will be then made available in an upcoming MPIOM version.

Subtasks:
Task # 259: Decide on first public version number

Task # 260: Investigate wether the library contains symbols not conforming to the PPM-p...

Bug # 261: Check wether make dist-check works
Task # 262: Deposit a .tar.gz on web-site

Closed
Resolved
Closed
Closed

History

#1 - 03/24/2011 05:26 PM - Thomas Jahns

- Status changed from New to Assigned

04/19/2025
